package com.offcn.system;
/**
 * 测试报告邮件中的流程错误对象
 * @author ibm
 *
 */
public class FlowBean {
	
	private String testTCNO;
	private String testName;
	private String testUrl;
	private String errorCount;
	public String getTestTCNO() {
		return testTCNO;
	}
	public void setTestTCNO(String testTCNO) {
		this.testTCNO = testTCNO;
	}
	public String getTestName() {
		return testName;
	}
	public void setTestName(String testName) {
		this.testName = testName;
	}
	public String getTestUrl() {
		return testUrl;
	}
	public void setTestUrl(String testUrl) {
		this.testUrl = testUrl;
	}
	public String getErrorCount() {
		return errorCount;
	}
	public void setErrorCount(String errorCount) {
		this.errorCount = errorCount;
	}
	public FlowBean(String testTCNO, String testName, String testUrl,
			String errorCount) {
		super();
		this.testTCNO = testTCNO;
		this.testName = testName;
		this.testUrl = testUrl;
		this.errorCount = errorCount;
	}
	public FlowBean() {
		super();
	}
	
	
}
